Welcome! Log In Create A New Profile

Advanced

Problem mit update von 1.2.6 nach 1.2.7

Posted by freaxx 
Problem mit update von 1.2.6 nach 1.2.7
February 14, 2013 08:46AM
Hallo ich habe ein Problem mit dem update von 1.2.6 nach 1.2.7

ich benutze debian squeeze
und benutze das dotdeb repository in der "/etc/apt/sources.list"
...
deb http://packages.dotdeb.org squeeze all
deb-src http://packages.dotdeb.org squeeze all
...

mit
apt-get update
apt-get upgrade
wird auch das nginx 1.2.7 gefunden, heruntergeladen und installiert.
allerdings läuft bzw. das nginx dann nicht mehr ...

Werden beim update nach der obigen methode irgendwelche config-dateien überschrieben ?

Was kann ich noch versuchen ?
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 70
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready